RubyGems Navigation menu

activemerchant-paymentech-orbital 0.2.4

A gem to provide a ruby interface for Chase Paymentech Orbital payment gateway. It has been development thus far to meet specific ends, so not all functionality is present.

Versionen:

  1. 0.2.4 - May 12, 2011 (16 KB)
  2. 0.2.3 - July 15, 2010 (16 KB)
  3. 0.2.2 - June 21, 2010 (16 KB)
  4. 0.2.1 - April 02, 2010 (16 KB)
  5. 0.2.0 - March 24, 2010 (16 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (1):

Besitzer:

Autoren:

  • John Corrigan

SHA 256-Prüfsumme:

47264d00763a352e2e17caba72e3742ec0148cc4534d193e1565258475571929

Downloads insgesamt 46.436

Für diese Version 7.403

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: